#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.1
visibility:           public
id:                   git-lfs-1.2.1-2CfMRPwAmUg2ASuMmwkgbJ
key:                  git-lfs-1.2.1-2CfMRPwAmUg2ASuMmwkgbJ
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  14e63da93768c3b835f58ee6eb1a9a85
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.1-2CfMRPwAmUg2ASuMmwkgbJ
depends:
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-COHEBoTMRkJCaa3hCRLxLb containers-0.6.4.1
    http-client-0.7.15-A3a4uTB1CyE5alE8ZltbGA
    http-types-0.12.3-UYoa9b9DCb5C5Hx6tuu29
    network-uri-2.6.4.2-3a6IkZal4os2I62VBGtk6o text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

